## age 1.0.0~beta5

=== debian/changelog ===
age (1.0.0~beta5-1) unstable; urgency=medium

  * Initial release (Closes: #966315).
  * New upstream version 1.0.0~beta5

 -- Johan Fleury <jfleury@arcaik.net>  Mon, 02 Nov 2020 11:48:42 -0500
