=== debian/control ===
Source: age
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Johan Fleury <jfleury@arcaik.net>
Section: utils
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/age
Vcs-Git: https://salsa.debian.org/go-team/packages/age.git
Homepage: https://github.com/FiloSottile/age
Rules-Requires-Root: no
XS-Go-Import-Path: filippo.io/age

Package: age
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: simple, modern and secure encryption tool
 age features small explicit keys, no config options, and UNIX-style
 composability.
