## age 1.0.0~rc1

=== debian/changelog ===
age (1.0.0~rc1-2) unstable; urgency=medium

  * Set main.Version at build time to ease debugging (Closes: #986144)

 -- Johan Fleury <jfleury@arcaik.net>  Wed, 31 Mar 2021 18:55:40 -0400

age (1.0.0~rc1-1) unstable; urgency=medium

  [ nicoo ]
  * d/rules: Do not build PIE binaries on architectures where go cannot
    (Closes: #981412)
  * d/control: Declare compliance with policy v4.5.1
  * New upstream version 1.0.0~beta6
    + New `-R` flag to specify a file with a list of recipients.
    + Armored encoding now up to 20× faster

  [ Johan Fleury ]
  * New upstream version 1.0.0~rc1 (Closes: #981413)
    + age: when writing to an existing file, its content will be overwritten
    + age: new `-e`/`--encrypt` flag
    + age-keygen: new `-y` flag to convert identity file to recipient file

 -- Johan Fleury <jfleury@arcaik.net>  Tue, 09 Mar 2021 12:48:27 -0500
