=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/age
 Vcs-Git: https://salsa.debian.org/go-team/packages/age.git
 Homepage: https://github.com/FiloSottile/age
