## age 1.0.0

=== debian/changelog ===
age (1.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Johan Fleury <jfleury@arcaik.net>  Wed, 17 Nov 2021 12:57:46 -0500

age (1.0.0-1) unstable; urgency=medium

  [ Johan Fleury ]
  * New upstream version 1.0.0 (Closes: #994069, #998359)
  * d/control: reintroduce dependency to filippo.io/edwards25519
  * d/control: declare compliance with policy v4.6.0

  [ Aloïs Micard ]
  * Install upstream manpage.

 -- Johan Fleury <jfleury@arcaik.net>  Sun, 07 Nov 2021 00:09:19 +0100
