=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-crypto-dev
-Standards-Version: 4.5.1
+               golang-golang-x-crypto-dev,
+               golang-filippo-edwards25519-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/age
 Vcs-Git: https://salsa.debian.org/go-team/packages/age.git
 Homepage: https://github.com/FiloSottile/age
