## age 1.1.1

=== debian/changelog ===
age (1.1.1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 19 Jun 2025 17:03:52 +1000

age (1.1.1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 11:06:00 +1000

age (1.1.1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 10:38:12 +0530

age (1.1.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:05 +1200

age (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.1
  * Update Standards-Version to 4.6.2 (no changes)
  * Add patch to skip TestVectors for network access

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 11 Jan 2023 21:45:07 +0800

age (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Provide sources as a library package
  * Bump standards version to 4.6.1
  * Fix typos in age(1)
  * Override lintian false positives for spelling mistakes and
    incorrectly identified shared library.

 -- Ryan Kavanagh <rak@debian.org>  Wed, 30 Nov 2022 11:26:21 -0500
