=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: age
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Johan Fleury <jfleury@arcaik.net>
 Section: utils
 Testsuite: autopkgtest-pkg-go
@@ -9,7 +10,7 @@
                golang-any,
                golang-golang-x-crypto-dev,
                golang-filippo-edwards25519-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/age
 Vcs-Git: https://salsa.debian.org/go-team/packages/age.git
 Homepage: https://github.com/FiloSottile/age
@@ -24,3 +25,14 @@
 Description: simple, modern and secure encryption tool
  age features small explicit keys, no config options, and UNIX-style
  composability.
+
+Package: golang-filippo-age-dev
+Section: golang
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: simple, modern and secure encryption tool (Go library)
+ age features small explicit keys, no config options, and UNIX-style
+ composability.
+ .
+ This package provides a Go library interface to age.
