## age 1.2.0

=== debian/changelog ===
age (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Rework c2so skip patch.
  * Standards-Version: 4.7.0.
  * Silence Lintian update-debian-copyright.
  * Drop apostrophe fix, seems ronn was fixed.
  * Refresh lintian overrides.
  * B-D on golang-github-rogpeppe-go-internal-dev.
  * Run wrap-and-sort -a.
  * Add d/salsa-ci.yml.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 27 Oct 2024 11:45:41 +0100
