## age 1.2.1

=== debian/changelog ===
age (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Dec 2024 12:58:52 +0100
