=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: age
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Johan Fleury <jfleury@arcaik.net>
 Section: utils
 Testsuite: autopkgtest-pkg-go
@@ -8,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-crypto-dev,
-               golang-filippo-edwards25519-dev
-Standards-Version: 4.6.2
+               golang-filippo-edwards25519-dev,
+               golang-github-rogpeppe-go-internal-dev <!nocheck>,
+               golang-golang-x-crypto-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/age
 Vcs-Git: https://salsa.debian.org/go-team/packages/age.git
 Homepage: https://github.com/FiloSottile/age
