=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
-
-override_dh_auto_install:
-	dh_auto_install -- --no-source
